package jp.ac.kyutech.mns.ist.util;
import javax.swing.JFrame;

import edu.umd.cs.piccolo.util.PBounds;


public class Util {
	public static PBounds getGapPBounds(int x, int y, PBounds pb){
		PBounds newpb = new PBounds(pb.x-x, pb.y-y, pb.width+2*x, pb.height+2*y);
		return newpb;
	}
	public static JFrame createNewFrame_NextTo(JFrame p){
		JFrame jf = new JFrame();
		int w = p.getWidth();
		jf.setLocation(p.getX()+w, p.getY());
		return jf;
	}
}
